<Alte::ContentHeader @name={{@title}}>
  {{#unless this.application.embedded}}
    <Alte::Breadcrumb>
      <Alte::BreadcrumbItem>
        <LinkTo @route={{this.routerConfig.indexRoute}}>{{t "pods.index.breadcrumb"}}</LinkTo>
      </Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem>{{t "pods.saving.breadcrumb"}}</Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem @active={{true}}>{{t "pods.saving.six-accounts-strategy.breadcrumb"}}</Alte::BreadcrumbItem>
    </Alte::Breadcrumb>
  {{/unless}}
</Alte::ContentHeader>

<section class="content" {{did-update @onLanguageChange this.intl.primaryLocale}}>

  <div class="container-fluid">

    <div class="row">
      <div class="col-12">
        <Saving::SixAccountsStrategy::Manual />
      </div>
    </div>

    <div class="row">
      <div class="col-xl-6">
        <Saving::SixAccountsStrategy::Parameters @onChange={{this.onParametersChange}} @parameters={{@parameters}} />
      </div>

      <div class="col-xl-6">
        <Saving::SixAccountsStrategy::Accounts @simulationRunner={{this.simulationRunner}} />
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <Saving::SixAccountsStrategy::Flow
          @darkMode={{this.application.darkMode}}
          @simulationRunner={{this.simulationRunner}}
        />
      </div>
    </div>
  </div>

</section>